=== modified file 'doc/developers/HACKING'
--- doc/developers/HACKING	2007-07-20 17:25:20 +0000
+++ doc/developers/HACKING	2007-07-27 05:49:24 +0000
@@ -149,19 +149,18 @@
 Anyone can "vote" on the mailing list. Core developers can also vote using
 Bundle Buggy. Here are the voting codes and their explanations.
 
-  -1	really don't want it in current form
-  -0	somewhat uncomfortable 
-  +0	comfortable but resubmission after changes requested
-  +1 conditional	good to go after some minor changes
-  +1	good to go
-
-+1 conditional is used as a way to avoid another submit/review cycle for
-patches that need small changes.
-
-If a change gets two +1 votes from core reviewers, and no
-vetos, then it's OK to come in.  Any of the core developers can bring it
-into the bzr.dev trunk and backport it to maintenance branches if required.
-The Release Manager will merge the change into the branch for a pending
+:approve:  Reviewer wants this submission merged.
+:tweak:    Reviewer wants this submission merged with small changes. (No
+  re-review required.)
+:abstain:  Reviewer does not intend to vote on this patch.
+:resubmit: Please make changes and resubmit for review.
+:reject:   Reviewer doesn't want this kind of change merged.
+:comment:  Not really a vote. Reviewer just wants to comment, for now.
+
+If a change gets two approvals from core reviewers, and no rejections,
+then it's OK to come in.  Any of the core developers can bring it into the
+bzr.dev trunk and backport it to maintenance branches if required.  The
+Release Manager will merge the change into the branch for a pending
 release, if any. As a guideline, core developers usually merge their own
 changes and volunteer to merge other contributions if they were the second
 reviewer to agree to a change.

